sidebar {
  background: $sidebar-bg;
  color: $sidebar-fg;
  overflow: hidden;

  a.nav-link {
    color: $sidebar-fg;
    &:hover {
      color: $sidebar-hover-fg;
      background: $sidebar-hover-bg;
    }
  }
  a.nav-link.active {
    color: $sidebar-active-fg;
    background-color: $sidebar-active-bg;
    border-left: 0.5rem solid $sidebar-active-highlight;
    padding-left: 0.5rem;
    &:hover {
      color: $sidebar-active-hover-fg;
      background-color: $sidebar-active-hover-bg;
    }
  }

  .section {
    color: $sidebar-section-fg;
    margin-top: 1rem;
    font-weight: bold;
    padding: 0.5rem 1rem; // matches .nav-link
  }
  .section-rule {
    margin: -6px 1rem 6px 1rem;
    border-bottom: $sidebar-section-rule;
  }
}
